<div class="content-wrapper">
	<!-- Content Header (Page header) -->
	<section class="content-header">
		<h1>
			Cuentas por pagar | Reportes consolidadas por fecha
			<small>modulo</small>
		</h1>
		<ol class="breadcrumb">
			<li><a href="#"><i class="fa fa-dashboard"></i> Inicio</a></li>
			<li><a href="#">Consultas</a></li>  
			<li><a href="#">Cuentas por Pagar | Reportes consolidadas por fecha</a></li> 
		</ol>
	</section> 

<section class="content" style="min-height:0px;padding-bottom:0px;margin-bottom:-30px;">
	<div class="row">
	    <div class="col-xs-12">
		    <div class="box">
			
			 <div class="box-header">
		       
		        <button id="btn_actualizar" class="btn btn-default "> Actualizar</button>
				  
				
		        </div>
		    </div>
		</div>
	</div>
</section>	

	
	<div class="modal fade" id="div_mensaje_dialog" role="dialog" data-keyboard="false" data-backdrop="static" tabindex="-1"  style="padding:0px; overflow-y:scroll;">
			<div class="modal-dialog modal-md"  role="document" >

			<div class="modal-content" style="padding:0px;">

			<div class="modal-body div_mensaje"  >

			
		
			
			</div>
			<br />
			<br />
			</div>
			</div>
			</div>		
			
	<!-- filtro de registro -->
	<div id="div_cuentapagar_filtro" ></div>
	<!-- lista de datos -->
	<div id="div_cuentapagar_tabla" ></div>



</div>

<script type="text/javascript">


	
	
function cuentapagarconsolidadasfecha_cst_filtro()
{
	$.ajax({
		type: "POST",
		url: "../cuentapagarconsolidadasfecha_cst/cuentapagarconsolidadasfecha_cst_filtro.php",
		async:true,
		dataType: "html",                      
		
		beforeSend: function() {
			var div = "<center><div class='overlay col-lg-12 col-sm-12 col-xs-12' style='background-color:#fff;padding:0%;font-size:3rem;' >  <i class='fa fa-refresh fa-spin ' ></i> </div>  </center>";				
			$('#div_cuentapagar_filtro').html(div);
		},
		success: function(html){
			$('#div_cuentapagar_filtro').html(html);
		},
		complete: function(){
		
		}
	});
}


	


	$(function() {

	cuentapagarconsolidadasfecha_cst_filtro();
		
		$("#div_reno_form_dialog").on('hidden.bs.modal', function () {
		   	$('body').css('overflow-y','scroll');
		});

	
		$('#btn_actualizar').click(function() {
			$("#content").load("../cuentapagarconsolidadasfecha_cst/cuentapagarconsolidadasfecha_cst_vista.php");
		});

	

		setTitle("CUENTAS POR PAGAR | REPORTES - "+nombreEmpresa); 

	});

</script>  